@charset "utf-8";
/* CSS Document */

/* CSS Reset
*******************************************************************************/

html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre,form, fieldset, input, textarea, p, blockquote, th, td { margin: 0px; padding: 0px; }

table { border-collapse: collapse; border-spacing: 0; }

fieldset, img { border: 0px; }

address, caption, cite, code, dfn, strong, th, var { font-weight: normal; }

ul, ol{margin-left:20px; padding-left:20px; margin-bottom:15px;}

caption, th { text-align: left; }

h1, h2, h3, h4, h5, h6 { font-size: 100%; font-weight: normal; }

q:before, q:after { content:''; }

abbr, acronym { border:0; }

strong { font-weight:bold; }

a{outline:none;}

a{color:#CA1C25; text-decoration:none;}

a:active { position:relative; top:1px; }

a:hover{ text-decoration:underline; color:#8d0000;}

input[type="button"]{ border:none; cursor:pointer;}


tr, td{vertical-align:top;}

ul li{padding:0px; list-style:none;}

.clear:after {
	content: ""; display: block; clear: both;
}
	.clear { zoom: 1; } 

.clear:after {
	content: "";
	display: block; visibility: hidden; clear: both;
}
	.clear { zoom: 1; } /* Clearfix IE fix */
	
.center { margin:0 auto; }

.width_960 { width:960px; }	

.btnHover:hover { background-position:bottom; text-decoration:none;} 

.padBtn40 { padding-bottom:40px; }

.padTop40 { padding-top:40px; }
.padTop65 { padding-top:65px; }

.normalList li { list-style:disc; }

.orderList li { margin-bottom:10px; clear:both; }

.normalList1 li { list-style:disc; font-size:16px; }





/* Body
*******************************************************************************/
p, ul, ol, td, div, input { color: #6f6f6f; font-size: 12px; font-family: Arial, Helvetica, sans-serif;  line-height: 18px; }

p { margin-bottom:12px; }

html, body {height: 100%; background:#FFF; }



#home_page #head{ width:960px; margin:0px auto -50px; overflow:hidden;}

#head{ width:960px; margin:0px auto -80px; overflow:hidden;}

#logo a { background:url("../images/logo.png") no-repeat scroll 0 0 transparent; display:block; float:left; height:210px; text-indent:-9999px; width:254px; position:relative; top:-144px; margin-bottom:-144px;  }

ul.navi_top { height:35px; margin:0; padding:0; list-style-type:none; overflow:hidden; float:right; }
ul.navi_top li { margin:0; padding:0; float:left; }

ul.navi_top li a.menu1, ul.navi_top li a.menu1:visited { display:block; width:69px; height:35px; background:url(../images/navi_top.jpg) no-repeat 0px 0px; text-indent:-9999px; outline:none; }
ul.navi_top li a.menu1:hover { background-position:0px -35px; }

ul.navi_top li a.menu2, ul.navi_top li a.menu2:visited { display:block; width:121px; height:35px; background:url(../images/navi_top.jpg) no-repeat -69px 0px; text-indent:-9999px; outline:none; }
ul.navi_top li a.menu2:hover { background-position:-69px -35px; }

ul.navi_top li a.menu3, ul.navi_top li a.menu3:visited { display:block; width:121px; height:35px; background:url(../images/navi_top.jpg) no-repeat -190px 0px; text-indent:-9999px; outline:none; }
ul.navi_top li a.menu3:hover { background-position:-190px -35px; }

ul.navi_top li a.menu4, ul.navi_top li a.menu4:visited { display:block; width:92px; height:35px; background:url(../images/navi_top.jpg) no-repeat -311px 0px; text-indent:-9999px; outline:none; }
ul.navi_top li a.menu4:hover { background-position:-311px -35px; }

ul.navi_top li a.menu5, ul.navi_top li a.menu5:visited { display:block; width:110px; height:35px; background:url(../images/navi_top.jpg) no-repeat -403px 0px; text-indent:-9999px; outline:none; }
ul.navi_top li a.menu5:hover { background-position:-403px -35px; }

.headNumber { text-indent:-9999px; background:url(../images/head_address.gif) no-repeat; width:430px; height:67px; float:right;  margin-top:15px; }

.banner { background:url(../images/banner.png) no-repeat; width:960px; height:62px; text-indent:-9999px; float:left; }

#home_page #hero_wrap { width:100%; height:510px; background: url(../images/home_bg.jpg) center bottom no-repeat #FFF;} 

#hero_wrap { width:100%; height:194px;  background:url(../images/home_bg1.jpg) repeat-x #071008;} 

#home_page .hero {  height:350px; width:960px; margin:0 auto; position:relative;} 
#pooltable .hero { background: url(../images/hero_inside1.jpg) no-repeat; height:206px; width:960px; margin:0 auto;} 
#about .hero { background: url(../images/hero_inside2.jpg) no-repeat; height:206px; width:960px; margin:0 auto;} 
#game_rule .hero { background: url(../images/hero_inside3.jpg) no-repeat; height:206px; width:960px; margin:0 auto;} 
#commercial .hero { background: url(../images/hero_inside4.jpg) no-repeat; height:206px; width:960px; margin:0 auto;} 
#air_hockey .hero { background: url(../images/hero_inside4.jpg) no-repeat; height:206px; width:960px; margin:0 auto;} 
#soccer .hero { background: url(../images/hero_inside4.jpg) no-repeat; height:206px; width:960px; margin:0 auto;} 
#table_tennis .hero { background: url(../images/hero_inside4.jpg) no-repeat; height:206px; width:960px; margin:0 auto;} 
#poker .hero { background: url(../images/hero_inside4.jpg) no-repeat; height:206px; width:960px; margin:0 auto;} 
#accessories .hero { background: url(../images/hero_inside4.jpg) no-repeat; height:206px; width:960px; margin:0 auto;} 
#contact .hero { background: url(../images/hero_inside4.jpg) no-repeat; height:206px; width:960px; margin:0 auto;}



.sub { font-size:15px; width:200px; color:#e7e7e7; font-family:Georgia, "Times New Roman", Times, serif; line-height:18px; margin-bottom:18px; }

.sub1 { font-size:14px; width:156px; }

.moreInfo { display:block; text-indent:-9999px; width:109px; height:30px; background:url(../images/btn_go.png) no-repeat; }
.moreInfo:hover { background-position:bottom; }

.heroText { position:relative; top:62px; left:40px; width:220px; float: left; }

.displayDiv { width:694px; height:350px; float: left; overflow:hidden; margin-left:45px; }

.displayDiv  img { margin-left:43px; margin-top:30px; }

.tag { position:absolute; left:868px; top:228px; }

.naviWrap { background:url(../images/bg_navi.png) repeat-x center top; height:63px; overflow:hidden; position:relative; top:-8px; }

#home_page .heroNavi { width:960px;  margin:0 auto;  height:350px; padding-top:0px;} 


.heroNavi { width:960px;  margin:0 auto; padding-top:19px;} 



ul.navi { height:55px; margin:0; padding:0; list-style-type:none; overflow:hidden; position:relative; top:-2px; left:185px; z-index:12; }
ul.navi li { margin:0; padding:0; float:left; }

ul.navi li a.menu1, ul.navi li a.menu1:visited { display:block; width:133px; height:55px; background:url(../images/navi.png) no-repeat 0px 0px; text-indent:-9999px; outline:none; }
ul.navi li a.menu1:hover { background-position:0px -55px; }
body.PAGENAME ul.navi li a.menu1 { display:block; width:133px; height:55px; background:url(../images/navi.png) no-repeat 0px -55px; text-indent:-9999px; outline:none; }

ul.navi li a.menu2, ul.navi li a.menu2:visited { display:block; width:102px; height:55px; background:url(../images/navi.png) no-repeat -133px 0px; text-indent:-9999px; outline:none; }
ul.navi li a.menu2:hover { background-position:-133px -55px; }
body.PAGENAME ul.navi li a.menu2 { display:block; width:102px; height:55px; background:url(../images/navi.png) no-repeat -133px -55px; text-indent:-9999px; outline:none; }

ul.navi li a.menu3, ul.navi li a.menu3:visited { display:block; width:136px; height:55px; background:url(../images/navi.png) no-repeat -235px 0px; text-indent:-9999px; outline:none; }
ul.navi li a.menu3:hover { background-position:-235px -55px; }
body.PAGENAME ul.navi li a.menu3 { display:block; width:136px; height:55px; background:url(../images/navi.png) no-repeat -235px -55px; text-indent:-9999px; outline:none; }

ul.navi li a.menu4, ul.navi li a.menu4:visited { display:block; width:143px; height:55px; background:url(../images/navi.png) no-repeat -371px 0px; text-indent:-9999px; outline:none; }
ul.navi li a.menu4:hover { background-position:-371px -55px; }
body.PAGENAME ul.navi li a.menu4 { display:block; width:143px; height:55px; background:url(../images/navi.png) no-repeat -371px -55px; text-indent:-9999px; outline:none; }

ul.navi li a.menu5, ul.navi li a.menu5:visited { display:block; width:148px; height:55px; background:url(../images/navi.png) no-repeat -514px 0px; text-indent:-9999px; outline:none; }
ul.navi li a.menu5:hover { background-position:-514px -55px; }
body.PAGENAME ul.navi li a.menu5 { display:block; width:148px; height:55px; background:url(../images/navi.png) no-repeat -514px -55px; text-indent:-9999px; outline:none; }

ul.navi li a.menu6, ul.navi li a.menu6:visited { display:block; width:88px; height:55px; background:url(../images/navi.png) no-repeat -662px 0px; text-indent:-9999px; outline:none; }
ul.navi li a.menu6:hover { background-position:-662px -55px; }
body.PAGENAME ul.navi li a.menu6 { display:block; width:88px; height:55px; background:url(../images/navi.png) no-repeat -662px -55px; text-indent:-9999px; outline:none; } 


#carousel { overflow:hidden; }

#carousel_container .carousel_index_cell { float:left; padding:0 3px; }

#carousel_container .carousel_index_cell a { background:url("../images/bg_thumb.jpg") no-repeat; display:block; height:190px; padding:4px 9px; width:197px; }
#carousel_container .carousel_index_cell a:hover { background-position:bottom; }

.leftArrow { background:url("../images/arrow_left.jpg") no-repeat scroll 0 0 transparent; display:block; height:35px; text-indent:-9999px; width:21px; position:relative; top:-5px; } 

.rightArrow { background:url("../images/arrow_right.jpg") no-repeat scroll 0 0 transparent; display:block; float:right; height:35px; text-indent:-9999px; width:21px; position:relative; top:-5px; }

.sub3  { font-weight:bold; font-size:14px; color:#666; margin-bottom:0px; margin-left:8px; margin-top:3px; }
.sub4 { margin-bottom:0px; color:#b30d0d;  margin-left:8px; }

#footer { background:url(../images/footer_patten.jpg) center top  #191717; height:192px; clear:both; }

.footerWrap { height:127px; overflow:hidden; background:url(../images/bg_footer.jpg) no-repeat; }

.footerTop { margin:0px auto; overflow:hidden; padding:0; }

.footerTop li { float:left; list-style:none outside none; } 

#inputBoxUser { background-color:#FFFFFF; border:1px solid #000000; color:#545454; padding:5px 4px; width:203px; } 

#inputBoxEmail { background-color:#FFFFFF; border:1px solid #000000; color:#545454;  margin-right:5px; padding:5px 4px; width:145px;  }

.submit2 { background:url(../images/bg_btn.png) bottom #c42222 repeat-x; width:53px; height:26px; color:#FFF; font-weight:bold; border:none; padding-bottom:4px; cursor:pointer; }
.submit2:hover { background-color:#666; }

.siteMap li { float:none; list-style: disc; margin:0; }

.siteMap { float:left;}

#footer_wrap p, #footer_wrap a, #footer_wrap li, sitemap li, .siteMap li a, .footerTop p, .footerBottom a, .phoneNumber, .footerTop li, .footerBottom { color:#B8B8B8; } 

.footerBottom p, .footerBottom a, .footerBottom { color:#656566; font-size:12px; }

.bodWrap { overflow:hidden; }

.displayCell { float: left; padding:7px; border:1px solid #CCC; margin-right:20px; margin-bottom:20px; position:relative; height:178px;}

.optionBox { position:absolute; background:url(../images/bg_options.png) no-repeat; width:105px; height:34px; left:104px; top:150px; padding-left:10px; }

.optionBox a{ font-weight:bold; color:#FFF; padding:5px; position:relative; top:10px; }

.displayCell p { margin-top:10px; }

/* Inside Page
*******************************************************************************/
.naviPan { height:25px; margin:0; overflow:hidden; padding:5px 0 0; margin-bottom:20px; } 

.naviPan li { float:left; font-weight:bold; margin-right:5px; } 

.naviPan li a { font-weight:bold; } 

.productList { margin:0; overflow:hidden; padding:0; width:1100px; }

.productList li { background:url(../images/thumb_holder.jpg) no-repeat; float:left; margin-bottom:36px; margin-right:36px; width:197px; height:167px; padding:8px; }

.productList li a { display:block; width:197px; height:167px; background:#FFF; }
.productList li a:hover { background:#b82320; text-decoration:none; }
.productList li a:hover .sub3 { color:#FFF !important; }

.listWrap { widows:960px; overflow:hidden; }

.color { margin:0px; padding:0px; overflow:hidden; }

.color li { list-style:none; float:left; width:30px; height:24px; margin-right:2px; color:#FFF; text-align:center; padding-top:6px; }
.color1 { background:#000; }
.color2 { background:#86373D; }
.color3 { background:#C28E8E; }
.color4 { background:#7A7D93; }
.color5 { background:#125B98; }
.color6 { background:#2E537D; }
.color7 { background:#3E4D46; }
.color8 { background:#1B6924; }
.color9 { background:#32627C; }

.sub2 { font-size:20px; font-weight:bold; color:#499451; margin-bottom:15px; clear:both; line-height:20px; }
.sub5 { font-size:12px; font-weight:bold; margin-bottom:3px; clear:both; }

.divider { margin:20px 0px; border-bottom:1px dotted #CCC; }

.dimensionTable { border:1px solid #d6ebd6; }

.dimensionTable td { padding:2px 5px; }

.smalltextbold { font-weight:bold; }

.litegrn_bg { background:#d6ebd6; }

.contentLeft { width:495px; float:left; }

.contentRight { width:412px; float:right; overflow:hidden; }

.thumbList { margin:10px 0px 0px; padding:0; width:514px; } 

.thumbList li { float:left; margin-right:11px; margin-bottom:11px;} 

.thumbList li a { border:1px solid #E2E2E2;display:block; height:97px; width:147px; padding:4px;} 
.thumbList li a:hover { border:4px solid #0D6710; margin:1px; padding:0px; }

.moreInfo1 { border-top:1px solid #e3e3e3; clear:both; margin-top:35px; padding:10px 0 0; clear:both; } 

.mediumThumb { padding:6px; border:1px solid #E2E2E2; }

.top { background:url("../images/arrow_top.png") no-repeat scroll left center transparent; display:block;float:right; padding-left:10px; clear:both; margin-bottom:30px; }

.bRight { border-right:1px solid #e3e3e3; }
.bTop { border-top:1px solid #e3e3e3; }
.bBottom { border-bottom:1px solid #e3e3e3; }

.homLeft { float:left; width:530px; overflow: hidden; }



/* Contact Page
*******************************************************************************/
.mapWrap { padding:3px; background:#E2E2E2; width:406px !important; }

p.address { background:url("../images/icon_address.png") no-repeat scroll 1px 0 transparent; line-height:20px; margin-top:17px; padding-left:30px;  } 

p.phone { background:url("../images/icon_phone.png") no-repeat scroll 0 1px transparent; line-height:20px; margin-bottom:2px; padding-left:30px; } 

p.fax { background:url("../images/icon_fax.png") no-repeat scroll 0 1px transparent; line-height:20px; margin-bottom:2px; padding-left:30px; }

p.email { background:url("../images/icon_email.png") no-repeat scroll 0 1px transparent; line-height:20px; margin-bottom:2px; padding-left:30px; } 


table#contactForm td { height:32px; vertical-align:top; }

.inputBox { border:1px solid #CCCCCC;color:#555555; font:12px/14px Arial, Helvetica, sans-serif; height:18px; padding:3px 3px 0; }

table#contactForm td textarea { border:1px solid #CCCCCC; color:#555555; font:12px/11px Arial, Helvetica, sans-serif; padding:3px; }

.contactLeft { border-right: 1px solid #E2E2E2; width:452px; }



/* sifr
*******************************************************************************/
h1.title5 { font-family: Arial, Helvetica; font-size:23px; color:#066e0d; font-weight:bold; margin:0px; }
h1.title6 { font-family: Arial, Helvetica; font-size:48px; color:#FFFFFF; font-weight:bold; margin:0px;}

.styled {  font-size:14px; font-weight: bold; color:#313131; margin-bottom:10px; }


h2.title { font-family: Arial, Helvetica; font-size:45px; color:#FFF; font-weight:bold; margin:0px 0px 0px 0px; }

h2.title1 { font-family: Arial, Helvetica; font-size:20px; color:#b49859; font-weight:bold; margin:0px 0px 7px 0px;}

h2.title2 { font-family: Arial, Helvetica; font-size:24px; color:#333333; font-weight:bold; margin:0px 0px 0px 0px; background:url(../images/title_arrow.jpg) no-repeat left 10px ; padding-left:18px; border-bottom:1px dotted #CCC; padding-bottom:8px;  }

h3.title2 { font-family: Arial, Helvetica; font-size:16px; color:#333333; font-weight:bold; margin:0px 0px 5px 0px; }

h3.title3 { font-family: Arial, Helvetica; font-size:30px; color:#d3d3d3; font-weight:bold; margin:0px 0px 0px 0px; }

h3.title4 { font-family: Arial, Helvetica; font-size:18px; color:#32b6ef; font-weight:bold; margin:0px 0px 15px 0px;}

h4.title4 { font-family: Arial, Helvetica; font-size:18px; color:#32b6ef; font-weight:bold; margin:0px 0px 0px 0px;}


.sIFR-active .title { visibility:hidden; font-family:Arial; }
  
.displayBox { float:left; width:253px; overflow:hidden;  padding:27px 33px 0px;position:relative; height:190px;  }

.displayBox1 { float:left; width:275px; overflow:hidden;  padding:27px 44px 0px 0px; position:relative; height:190px;   }

.displayBox2 { float:left; width:275px; overflow:hidden;  padding:27px 0px 0px 44px; position:relative; height:190px;  }

.clear20 { clear:both; height:20px;}



.displayBox img {  }

.tableDesc { overflow:hidden; padding-left:20px;  }

.btn1 { background:url(../images/btn1.gif) no-repeat; width:112px; height:27px; position:absolute; top:163px; left:184px; }
.btn1 td {  padding-top:3px;}
.btn1 a { display:block; text-align:center; font-size:11px; font-weight:bold; color:#0f6912;  }

.sub6 { font-weight:bold; font-size:14px; color:#000; line-height:20px; background:#FFF; padding:5px 8px; position:absolute; top:10px; left:16px; }

.sub6alt { font-weight:bold; font-size:14px; color:#000; line-height:20px; background:#FFF; padding:5px 8px; position:absolute; top:10px; left:0px; }


.styleText { font-family:Georgia, "Times New Roman", Times, serif; font-style: italic; color:#999; }

.styled1 { font-weight:bold; color:#555; }

.btnMore { background:url(../images/btn_more.gif) no-repeat; width:119px; height:37px; display:block; text-indent:-9999px; }
.btnMore:hover { background-position:bottom; }


.more{ position:relative; left:5px; top:1px; }

 .enquire { position:relative;right:2px; top:1px; }
 
 .line { padding-left:7px; }
 
  .requestTable { margin-left:20px; margin-top:30px; }
 
 .requestTable td { height:35px; color:#333; }
 .requestTable .selectBox1 { font-family:Arial, Helvetica, sans-serif; font-size:12px; padding:3px 5px; height:25px; border:1px solid #CCC; color:#444; border-radius:3px;}
 
 .inputBox3 {  font-family:Arial, Helvetica, sans-serif; font-size:12px; padding:3px 5px; height:17px; border:1px solid #CCC; color:#444; border-radius:3px; width:200px; }
 
 .sub7 { font-size:20px; font-weight:bold; line-height:30px; margin-bottom:15px; font-family:Arial, Helvetica, sans-serif; color:#FFF;  }
 
 .btnSubmit { background:#a90303; color:#FFF; text-align:center; display:block; width:120px; padding:5px 0px; border-radius:3px; border:none; font-weight:bold; cursor:pointer; }
 
 .btnEnquire { background:#176d00; color:#FFF; text-align:center; display:block; width:120px; padding:5px 0px; border-radius:3px; border:none; font-weight:bold; }
 
 .btnEnquire:hover { color:#FFF; text-decoration:none; }  
 
 .padding1 { padding:80px 30px 20px 148px; }